# -*- coding: utf-8 -*-
[DHCP]
args = -D -o -i dhcp_client -t ${timeout}
command = /sbin/dhcpcd
kill_args = -k
pidfile = /etc/dhcpc/dhcpcd-${GENERAL:interface}.pid
timeout = 30

[GENERAL]
auto_profile_order = [u'WinterPalace:00:09:5B:D5:03:4A']
commit_required = False
ifconfig_command = /sbin/ifconfig
ifup_required = False
interface = auto_detect
iwconfig_command = /sbin/iwconfig
iwlist_command = /sbin/iwlist
logfile = /var/log/wifi-radar.log
loglevel = 50
route_command = /sbin/route
version = 0.0.0

[WPA]
args = -B -i ${GENERAL:interface} -c ${configuration} -D ${driver} -P ${pidfile}
command = /usr/sbin/wpa_supplicant
configuration = /etc/wpa_supplicant.conf
driver = wext
kill_command = 
pidfile = /var/run/wpa_supplicant.pid

[WinterPalace:00:09:5B:D5:03:4A]
available = False
bssid = 00:09:5B:D5:03:4A
channel = auto
con_postscript = 
con_prescript = 
dis_postscript = 
dis_prescript = 
dns1 = 
dns2 = 
domain = 
encrypted = True
essid = WinterPalace
gateway = 
ip = 
key = 
known = True
mode = auto
netmask = 
protocol = g
roaming = False
security = none
signal = -193
use_dhcp = True
wep_mode = none
wpa_psk = 

